body {
    margin: 0;
}

header {
    display: flex;
    min-height: 400px;
    justify-content: center;
    align-items: center;
    column-gap: 20px;
}

#heroimg {
    max-width: 150px;
    max-height: 150px;
}

#hero {
    text-align: left;
}

#hero h1, #hero p {
    margin: 5px 0;
}

#description {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    gap: 25px;
    max-width: 1000px;
    margin: auto auto 20px auto;
}



#span4 {
    width: 30%;
    text-align: left;
}

#span6 {
    width: 45%;
    text-align: left;
}

#span8 {
    width: 60%;
    text-align: left;
}

#span12 {
    width: 100%;
    text-align: left;
}

.block h2 {
    margin: 15px auto;
}

.block p {
    margin: 10px auto;
}

.block figure {
    margin: 0;
}

.block img {
    max-width: 100%;
}



#download {
    padding: 10px 0;
    margin: 10px 0;
    background: var(--txtcolor);
    color: var(--bgcolor);
}

#smallprint {
    font-size: 0.8em;
}

@media (max-width: 600px) {
    header {
        flex-direction: column;
    }

    #hero {
        text-align: center;
    }

    #description {
        width: 90%;
        flex-direction: column;
    }

    #span4, #span6, #span8, #span12 {
        width: 100%;
    }
}